﻿/*===== title =====*/
.navTable { width: 980px ; }
.showButton { height: 20px; font-size: 8pt ; background-color: #f2e7e0 ; color: #c0866d ; font-weight: bold ; border: 1px solid #e1e1e1; padding: 0 2px; }
.yearTextBox { height: 18px; font-size: 8pt ; background-color: #f2e7e0 ; color: #c0866d ; font-weight: bold ; width:50px; border: 1px solid #e1e1e1; }
select { height: 20px ; background-color: #f2e7e0 ; color: #c0866d ; border: 1px solid #c0866d; }
.shituf p { line-height:28px; background-color: #f2e7e0 ; color: #c0866d ; }
#dateTitle hr { border: 0; border-top: 1px solid #c0866d ;  margin: 0px; height: 1px ; }

.shituf {float: left; margin-left: 10px; margin-top: 6px; width:760;}
.theDatesNavigation { padding-right: 7px; font-weight:bold; font-size:medium; color: #c0866d ; white-space:nowrap; }
.mainTitle table { width:100%; color: White ; }
.MonthLabel { font-size: 16pt; font-weight: bold ; padding-bottom: -6px; color: #c0866d ; }
#dateTitle {width: 166px ; padding-right: 2px; }
.navigatebuttons { white-space:nowrap; } 
.noborder_place { font-size: 16px; font-weight: bold;  }

/*======================================== CALENDER ========================================*/

.calenderbody { width:100%; font-size:14px; color:#c0866d;}
.calendar td { border: 1px solid #31a3b9 ; text-align:right; overflow: visible ; color: #31a3b9 ; }

td.th { color: #31a3b9 ; background-color: #dceff1 ; font-weight: bold ; font-size:16px; height:26px; text-align:center; }
td.saturday	{ background-color: #EDF1F4; }
td.outOfMonthDate {color: #ccc;}
td.saturdayOutOfMonthDate { background-color: #EDF1F4; color:Gray;}
.noborder { border: none ; font-size: 24px ; padding:2px; }
.noborder2 { border: none ; font-size: 18px ; padding:2px; }
.border_div {font-weight: bold; width:150px}
.border_div hr { border-top:0px; border-left:0px;border-right:0px; color: Grey; margin: 2px 0px 2px 0px; }
.noborder_empty_div {width:300px;}
.yomtov { color: #FF8000 ; font-weight: bold ;  }
.specialday,.holiday { color: #FF8000 ; font-weight: bold ; }
.sadday { color: #AF0F0F ; font-weight: bold ;}
.personal { color: green ; BEHAVIOR: url(#default#userdata) ; padding:6px;}
.erev { color: #ff1a8c; font-weight: bold; }
.erevzom { font-size: 12px; color: #cc0000;}
.zom { font-size: 12px; color: #cc0000;}
.Parasha { font-size: 12px; color: #CC6600; font-weight: bold; }
.parashaplus { font-size: 12px; color: #CC6600;}
.hadlakat {	font-size: 12px; font-weight: bold; color: #CC6600;}
.jerusalem { color: #FF8000 ; font-weight: bold; }
.holhamoed { color: #FF8000; font-weight: bold; }
.independence { font-weight:bold; color: Blue;}
.info { font-size: 12px italic ; color: navy ; }

.number { font-size:32px; font-weight: bold; }
.specialday,.holiday { color: #FF8000 ; font-weight: bold ; }
.sadday { color: #AF0F0F ; font-weight: bold ;}
.personal { color: green ; BEHAVIOR: url(#default#userdata) ; padding:6px;}
.info { font-size: 12px italic ; color: navy ; }
.button { background-color: #f2e7e0 ; color: #c0866d ; border: 1px solid #c0866d ; height:32px; width:32px; font-weight:bold ; }
.button:hover { border-color: #999; }
.button_c_month { background-color: #f1f1f1; color: #fff; border: 1px solid #e1e1e1 ; height:50px; width:50px; }
.today { background-color: #f1f1f1; border-color: #009AD9 !important;}

.noprint { background-color:#f1f1f1; }
.nobordernoprint { }
a {text-decoration:none;}

/*======================================== DAY TIMES DIV ====================================*/
#dayTimesDiv
{
	display: inherit ;
	text-align: right ;
	color: #c0866d ;
	font-size: 10pt ;
	background-color: #F0F0F0;
	position:absolute; 
	z-index:100; 
	/*display:none;*/
	width: 130px; 
	height:130px; 
	overflow:hidden;
	padding:0px ;
	margin: 0px ;
	border: 1px solid gray;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px ;
	border-top-right-radius: 15px;
	cursor: pointer ;
	opacity:0 ;

	 -webkit-transition-property:width, height, opacity;   
	 -webkit-transition-duration: 1s,1s,1s;   
	 -moz-transition-property:width, height, opacity;   
	 -moz-transition-duration: 1s,1s,1s;   
	
	
	background-image: linear-gradient(bottom, #dceff1 20%, #f2e7e0 60%, #f2e7e0 76%);
	background-image: -o-linear-gradient(bottom, #dceff1 20%, #f2e7e0 60%, #f2e7e0 76%);
	background-image: -moz-linear-gradient(bottom, #dceff1 20%, #f2e7e0 60%, #f2e7e0 76%);
	background-image: -webkit-linear-gradient(bottom, #dceff1 20%, #f2e7e0 60%, #f2e7e0 76%);
	background-image: -ms-linear-gradient(bottom, #dceff1 20%, #f2e7e0 60%, #f2e7e0 76%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.20, #dceff1),
		color-stop(0.60, #f2e7e0),
		color-stop(0.76, #f2e7e0)
	);	
}


#dayTimesDiv hr { border: 0; border-top:1px solid #bbb; margin: 4px 0; height: 1px; }
.selected_day_header {font-size:medium; font-weight:bold;}
.sun { color: Black; font-family: MS Sans Serif; font-size: 8pt ;}
.cellUpperArea { width:123px; cursor: pointer; padding:4px;}
/*.cellUpperArea:hover { background-color: #f0f0ff ;}*/

/*  height: 98px; */

.editable{ cursor: text ; font-size: 8pt ; color: green ; width: 100% ;overflow: visible ; behavior: url(#default#userdata) ; }
